/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: auto;
    scrollbar-color: #ff8800 #ffffff;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 16px;
  }

  *::-webkit-scrollbar-track {
    background: #ffffff;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #ff8800;
    border-radius: 0px;
    border: 3px solid #000000;
  }
body {
   background-color:#f28eff;
   color:#053d00;
   text-align:center;
 }
.char {
   width:33%;
   height:150px;
   margin:0;
   
 }
#kimmy {
  float:right;
  background-color:#fff5f3;
  color:#ff6099;
}
#lune {
  float:left;
  background-color:#b600e9;
  color:#9aff92;
}
#miles {
  margin:0 auto;
  background-color:#c45700;
  color:#e7e3ff;
}
iframe {
  width:100%;
  border:none;
  height:150px;
}
